The following packages were found for maintainer: nat@netbsd.org
devel/unidiff [CURRENT] Converts between uni-diffs and context diffs
devel/diffbreaker [CURRENT] Tool to manuipulate unified diffs using curses
devel/diffbreaker [pkgsrc-2020Q2] Tool to manuipulate unified diffs using curses
devel/diffbreaker [pkgsrc-2020Q3] Tool to manuipulate unified diffs using curses
devel/diffbreaker [pkgsrc-2020Q4] Tool to manuipulate unified diffs using curses
devel/diffbreaker [pkgsrc-2021Q1] Tool to manuipulate unified diffs using curses
devel/diffbreaker [pkgsrc-2021Q2] Tool to manuipulate unified diffs using curses
devel/diffbreaker [pkgsrc-2021Q3] Tool to manuipulate unified diffs using curses
devel/diffbreaker [pkgsrc-2021Q4] Tool to manuipulate unified diffs using curses
devel/diffbreaker [pkgsrc-2022Q1] Tool to manuipulate unified diffs using curses
devel/diffbreaker [pkgsrc-2022Q2] Tool to manuipulate unified diffs using curses
devel/unidiff [pkgsrc-2022Q3] Converts between uni-diffs and context diffs
devel/diffbreaker [pkgsrc-2022Q3] Tool to manuipulate unified diffs using curses